<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>James Doherty, Richwoodrocket (convert to FS 22)</author>
    <version>1.0.0.0</version>
    <title>2020 Silverado 1500 WT Reg Cab</title>
    <description>2020 Silverado 1500 WT Reg Cab</description>
    <iconFilename>icon_Silverado2020.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<specializations>
		<specialization name="lightExtension" className="LightExtension" filename="scripts/LightExtension.lua"/>
    </specializations>
	
	<vehicleTypes>
        <type name="2020Chev" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="Silverado2020.xml"/>
    </storeItems>
    <brands>
        <brand name="CHEVY" title="CHEVY" image="chevy.dds"/>
    </brands>
</modDesc>
